[Bug 436892] Re: no puede grabar con los complementos actuales

soker soker.portalubuntu at gmail.com
Sat Feb 6 15:47:21 GMT 2010


** Changed in: brasero (Ubuntu)
       Status: Invalid => Confirmed

-- 
no puede grabar con los complementos actuales
https://bugs.launchpad.net/bugs/436892
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list